@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#asxIdQI, #sgfhgRar, #qrFF3eqWs, #kuuJgW, #czgv7SD, #VL5OnlnC5, #yCMLnqY, #jKVemKA, #nLMALK1t456, #vSTkCJAEHyJ, #OUgcRgtF, #PmIWVTL, #jctd2z1G8r, #fhOe5fR7JBP, #EMVdugNKU, #xlLneXDcAO7, #DjTtdo, #LNRlPNc3Bpf, #Mbo2fFTZvd, #Gdu6y5, #ZOQPNB5Q, #hTy3OgYwMQX, #EyHUTslmZBl, #ln1IfIK9V, #yWoxtckk, #NVmEF6oPYU, #kTyNdlE, #wieR9hdi, #FUQhHK7MRlB, #RFj0P02D5, #IbWriSzXREr, #mXGfK14E17r, #Vgc1hN, #LzA3O7t2, #BVyWHU768, #DLpE3fhUf0, #KqaEX7O, #X2hAUEQjo, #Rwr59f, #Shf5fe2cSeI, #ccGPie, #MvqJ4jD4w, #JQOi6Dy402G, #k9tRUQjy, #WTAeMn, #A5UWhtaR, #A4cG2RWuj, #GrG9ShXnh, #yUveKNrb0, #j7QqlAyu, #rl4Ga4r, #C9FLgc, #QA8wOVh9, #rurl5rO, #wzMed9f4A, #fM6V2FG, #W109lE, #ehWu4IC2g0, #dMBdQHTsN3, #XTJXb8au, #xwJFKARe, #ps1TJKsMN, #HOeZ6tp, #ljfYJuip4Z, #YXDHaMZ5, #wAsBo2m1j1z, #LarK0Mkc, #QMwYxrUmaWR, #NvaPVkqdeY9, #M44TbSas, #daWdTuv, #aa7QdBkpP, #Aga1nu, #l1xjcePgv, #oSDLjehhEi, #rygusq6h, #qR7uu6jg, #OxJ7EEt, #MeDJteuB, #uWhhSa, #yd8ryr7eL, #sFO1YtCEhZ, #TBQ6IIA, #Ba6NRq, #RkEhl1w, #Tw0wsRLSU, #JOtl2RcxRb, #knNvJvAv, #yfCyPd, #ktjcgBhw0na, #TgXloiq1, #Hdq3d2HB9aG, #byIbn5, #QCm4VL08, #qwGqxjgitI3, #L1X8QzBz6, #zYtRzJ8s, #PfrNvwDU, #y82SmL7b, #jNAHePkGLE, #GP1iQOBR, #eGTwRmP, #dgdDCaiEcOe, #OoZVkjla4t, #FQfPUjfQa, #SFpbBIC, #DRvPVjNss9, #umd3TB, #cPrKEsn, #XsrMhEtbE, #EAfdsKbv, #LeADrcDYJo, #kVa0ox, #MUwzlsoBB, #XsZ3BwMHOwE, #tVc3CUnt, #gmrTPg4a, #QGa9UQl9, #pFoe10oRg, #O4srNnK, #mWxEichP, #LzxqXj8, #iUYxfBD2rP, #W9A6WLbch, #V9HWqwaF, #s1wbMelIZMJ, #IpvM9YMKZ, #BlznV7pW, #WofsL6gSt7, #RHtzV4VeJf, #XgSnhoZkT9, #y3vBrs, #MYBQ3eNBxw, #Qg9rqItg, #KQPgWJNGZO, #T2SMbx5, #hahsKquw, #wSObkNiv, #Jk69X3UE, #EKXQ4e, #guQVFJlEla, #mzAXZtWh7q, #uaK7wQxo, #PUizaVc, #WFzUhkC8C, #svV0Kx4x, #yFxSwS, #zuVs10, #rX53BHLH, #ubQYxL, #hew5ZdfLD, #KHCP4b, #B8w5sse, #dc6v2uAOrAa, #sNKZiwrJxGU, #D9wHwkF, #Djg3AGThzn), :is(#asxIdQI, #sgfhgRar, #qrFF3eqWs, #kuuJgW, #czgv7SD, #VL5OnlnC5, #yCMLnqY, #jKVemKA, #nLMALK1t456, #vSTkCJAEHyJ, #OUgcRgtF, #PmIWVTL, #jctd2z1G8r, #fhOe5fR7JBP, #EMVdugNKU, #xlLneXDcAO7, #DjTtdo, #LNRlPNc3Bpf, #Mbo2fFTZvd, #Gdu6y5, #ZOQPNB5Q, #hTy3OgYwMQX, #EyHUTslmZBl, #ln1IfIK9V, #yWoxtckk, #NVmEF6oPYU, #kTyNdlE, #wieR9hdi, #FUQhHK7MRlB, #RFj0P02D5, #IbWriSzXREr, #mXGfK14E17r, #Vgc1hN, #LzA3O7t2, #BVyWHU768, #DLpE3fhUf0, #KqaEX7O, #X2hAUEQjo, #Rwr59f, #Shf5fe2cSeI, #ccGPie, #MvqJ4jD4w, #JQOi6Dy402G, #k9tRUQjy, #WTAeMn, #A5UWhtaR, #A4cG2RWuj, #GrG9ShXnh, #yUveKNrb0, #j7QqlAyu, #rl4Ga4r, #C9FLgc, #QA8wOVh9, #rurl5rO, #wzMed9f4A, #fM6V2FG, #W109lE, #ehWu4IC2g0, #dMBdQHTsN3, #XTJXb8au, #xwJFKARe, #ps1TJKsMN, #HOeZ6tp, #ljfYJuip4Z, #YXDHaMZ5, #wAsBo2m1j1z, #LarK0Mkc, #QMwYxrUmaWR, #NvaPVkqdeY9, #M44TbSas, #daWdTuv, #aa7QdBkpP, #Aga1nu, #l1xjcePgv, #oSDLjehhEi, #rygusq6h, #qR7uu6jg, #OxJ7EEt, #MeDJteuB, #uWhhSa, #yd8ryr7eL, #sFO1YtCEhZ, #TBQ6IIA, #Ba6NRq, #RkEhl1w, #Tw0wsRLSU, #JOtl2RcxRb, #knNvJvAv, #yfCyPd, #ktjcgBhw0na, #TgXloiq1, #Hdq3d2HB9aG, #byIbn5, #QCm4VL08, #qwGqxjgitI3, #L1X8QzBz6, #zYtRzJ8s, #PfrNvwDU, #y82SmL7b, #jNAHePkGLE, #GP1iQOBR, #eGTwRmP, #dgdDCaiEcOe, #OoZVkjla4t, #FQfPUjfQa, #SFpbBIC, #DRvPVjNss9, #umd3TB, #cPrKEsn, #XsrMhEtbE, #EAfdsKbv, #LeADrcDYJo, #kVa0ox, #MUwzlsoBB, #XsZ3BwMHOwE, #tVc3CUnt, #gmrTPg4a, #QGa9UQl9, #pFoe10oRg, #O4srNnK, #mWxEichP, #LzxqXj8, #iUYxfBD2rP, #W9A6WLbch, #V9HWqwaF, #s1wbMelIZMJ, #IpvM9YMKZ, #BlznV7pW, #WofsL6gSt7, #RHtzV4VeJf, #XgSnhoZkT9, #y3vBrs, #MYBQ3eNBxw, #Qg9rqItg, #KQPgWJNGZO, #T2SMbx5, #hahsKquw, #wSObkNiv, #Jk69X3UE, #EKXQ4e, #guQVFJlEla, #mzAXZtWh7q, #uaK7wQxo, #PUizaVc, #WFzUhkC8C, #svV0Kx4x, #yFxSwS, #zuVs10, #rX53BHLH, #ubQYxL, #hew5ZdfLD, #KHCP4b, #B8w5sse, #dc6v2uAOrAa, #sNKZiwrJxGU, #D9wHwkF, #Djg3AGThzn) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.asxIdQI:before {
  content: "\e900";
}
.sgfhgRar:before {
  content: "\e901";
}
.qrFF3eqWs:before {
  content: "\e902";
}
.kuuJgW:before {
  content: "\e903";
}
.czgv7SD:before {
  content: "\e904";
}
.VL5OnlnC5:before {
  content: "\e905";
}
.yCMLnqY:before {
  content: "\e906";
}
.jKVemKA:before {
  content: "\e907";
}
.nLMALK1t456:before {
  content: "\e908";
}
.vSTkCJAEHyJ:before {
  content: "\e909";
}
.OUgcRgtF:before {
  content: "\e90a";
}
.PmIWVTL:before {
  content: "\e90b";
}
.jctd2z1G8r:before {
  content: "\e90c";
}
.fhOe5fR7JBP:before {
  content: "\e90d";
}
.EMVdugNKU:before {
  content: "\e90e";
}
.xlLneXDcAO7:before {
  content: "\e90f";
}
.DjTtdo:before {
  content: "\e910";
}
.LNRlPNc3Bpf:before {
  content: "\e911";
}
.Mbo2fFTZvd:before {
  content: "\e912";
}
.Gdu6y5:before {
  content: "\e913";
}
.ZOQPNB5Q:before {
  content: "\e914";
}
.hTy3OgYwMQX:before {
  content: "\e915";
}
.EyHUTslmZBl:before {
  content: "\e916";
}
.ln1IfIK9V:before {
  content: "\e917";
}
.yWoxtckk:before {
  content: "\e918";
}
.NVmEF6oPYU:before {
  content: "\e919";
}
.kTyNdlE:before {
  content: "\e91a";
}
.wieR9hdi:before {
  content: "\e91b";
}
.FUQhHK7MRlB:before {
  content: "\e91c";
}
.RFj0P02D5:before {
  content: "\e91d";
}
.IbWriSzXREr:before {
  content: "\e91e";
}
.mXGfK14E17r:before {
  content: "\e91f";
}
.Vgc1hN:before {
  content: "\e920";
}
.LzA3O7t2:before {
  content: "\e921";
}
.BVyWHU768:before {
  content: "\e922";
}
.DLpE3fhUf0:before {
  content: "\e923";
}
.KqaEX7O:before {
  content: "\e924";
}
.X2hAUEQjo:before {
  content: "\e925";
}
.Rwr59f:before {
  content: "\e926";
}
.Shf5fe2cSeI:before {
  content: "\e927";
}
.ccGPie:before {
  content: "\e928";
}
.MvqJ4jD4w:before {
  content: "\e929";
}
.JQOi6Dy402G:before {
  content: "\e92a";
}
.k9tRUQjy:before {
  content: "\e92b";
}
.WTAeMn:before {
  content: "\e92c";
}
.A5UWhtaR:before {
  content: "\e92d";
}
.A4cG2RWuj:before {
  content: "\e92e";
}
.GrG9ShXnh:before {
  content: "\e92f";
}
.yUveKNrb0:before {
  content: "\e930";
}
.j7QqlAyu:before {
  content: "\e931";
}
.rl4Ga4r:before {
  content: "\e932";
}
.C9FLgc:before {
  content: "\e933";
}
.QA8wOVh9:before {
  content: "\e934";
}
.rurl5rO:before {
  content: "\e935";
}
.wzMed9f4A:before {
  content: "\e936";
}
.fM6V2FG:before {
  content: "\e937";
}
.W109lE:before {
  content: "\e938";
}
.ehWu4IC2g0:before {
  content: "\e939";
}
.dMBdQHTsN3:before {
  content: "\e93a";
}
.XTJXb8au:before {
  content: "\e93b";
}
.xwJFKARe:before {
  content: "\e93c";
}
.ps1TJKsMN:before {
  content: "\e93d";
}
.HOeZ6tp:before {
  content: "\e93e";
}
.ljfYJuip4Z:before {
  content: "\e93f";
}
.YXDHaMZ5:before {
  content: "\e940";
}
.wAsBo2m1j1z:before {
  content: "\e941";
}
.LarK0Mkc:before {
  content: "\e942";
}
.QMwYxrUmaWR:before {
  content: "\e943";
}
.NvaPVkqdeY9:before {
  content: "\e944";
}
.M44TbSas:before {
  content: "\e945";
}
.daWdTuv:before {
  content: "\e946";
}
.aa7QdBkpP:before {
  content: "\e947";
}
.Aga1nu:before {
  content: "\e948";
}
.l1xjcePgv:before {
  content: "\e949";
}
.oSDLjehhEi:before {
  content: "\e94a";
}
.rygusq6h:before {
  content: "\e94b";
}
.qR7uu6jg:before {
  content: "\e94c";
}
.OxJ7EEt:before {
  content: "\e94d";
}
.MeDJteuB:before {
  content: "\e94e";
}
.uWhhSa:before {
  content: "\e94f";
}
.yd8ryr7eL:before {
  content: "\e950";
}
.sFO1YtCEhZ:before {
  content: "\e951";
}
.TBQ6IIA:before {
  content: "\e952";
}
.Ba6NRq:before {
  content: "\e953";
}
.RkEhl1w:before {
  content: "\e954";
}
.Tw0wsRLSU:before {
  content: "\e955";
}
.JOtl2RcxRb:before {
  content: "\e956";
}
.knNvJvAv:before {
  content: "\e957";
}
.yfCyPd:before {
  content: "\e958";
}
.ktjcgBhw0na:before {
  content: "\e959";
}
.TgXloiq1:before {
  content: "\e95a";
}
.Hdq3d2HB9aG:before {
  content: "\e95b";
}
.byIbn5:before {
  content: "\e95c";
}
.QCm4VL08:before {
  content: "\e95d";
}
.qwGqxjgitI3:before {
  content: "\e95e";
}
.L1X8QzBz6:before {
  content: "\e95f";
}
.zYtRzJ8s:before {
  content: "\e960";
}
.PfrNvwDU:before {
  content: "\e961";
}
.y82SmL7b:before {
  content: "\e962";
}
.jNAHePkGLE:before {
  content: "\e963";
}
.GP1iQOBR:before {
  content: "\e964";
}
.eGTwRmP:before {
  content: "\e965";
}
.dgdDCaiEcOe:before {
  content: "\e966";
}
.OoZVkjla4t:before {
  content: "\e967";
}
.FQfPUjfQa:before {
  content: "\e968";
}
.SFpbBIC:before {
  content: "\e969";
}
.DRvPVjNss9:before {
  content: "\e96a";
}
.umd3TB:before {
  content: "\e96b";
}
.cPrKEsn:before {
  content: "\e96c";
}
.XsrMhEtbE:before {
  content: "\e96d";
}
.EAfdsKbv:before {
  content: "\e96e";
}
.LeADrcDYJo:before {
  content: "\e96f";
}
.kVa0ox:before {
  content: "\e970";
}
.MUwzlsoBB:before {
  content: "\e971";
}
.XsZ3BwMHOwE:before {
  content: "\e972";
}
.tVc3CUnt:before {
  content: "\e973";
}
.gmrTPg4a:before {
  content: "\e974";
}
.QGa9UQl9:before {
  content: "\e975";
}
.pFoe10oRg:before {
  content: "\e976";
}
.O4srNnK:before {
  content: "\e977";
}
.mWxEichP:before {
  content: "\e978";
}
.LzxqXj8:before {
  content: "\e979";
}
.iUYxfBD2rP:before {
  content: "\e97a";
}
.W9A6WLbch:before {
  content: "\e97b";
}
.V9HWqwaF:before {
  content: "\e97c";
}
.s1wbMelIZMJ:before {
  content: "\e97d";
}
.IpvM9YMKZ:before {
  content: "\e97e";
}
.BlznV7pW:before {
  content: "\e97f";
}
.WofsL6gSt7:before {
  content: "\e980";
}
.RHtzV4VeJf:before {
  content: "\e981";
}
.XgSnhoZkT9:before {
  content: "\e982";
}
.y3vBrs:before {
  content: "\e983";
}
.MYBQ3eNBxw:before {
  content: "\e984";
}
.Qg9rqItg:before {
  content: "\e985";
}
.KQPgWJNGZO:before {
  content: "\e986";
}
.T2SMbx5:before {
  content: "\e987";
}
.hahsKquw:before {
  content: "\e988";
}
.wSObkNiv:before {
  content: "\e989";
}
.Jk69X3UE:before {
  content: "\e98a";
}
.EKXQ4e:before {
  content: "\e98b";
}
.guQVFJlEla:before {
  content: "\e98c";
}
.mzAXZtWh7q:before {
  content: "\e98d";
}
.uaK7wQxo:before {
  content: "\e98e";
}
.PUizaVc:before {
  content: "\e98f";
}
.WFzUhkC8C:before {
  content: "\e990";
}
.svV0Kx4x:before {
  content: "\e991";
}
.yFxSwS:before {
  content: "\e992";
}
.zuVs10:before {
  content: "\e993";
}
.rX53BHLH:before {
  content: "\e994";
}
.ubQYxL:before {
  content: "\e995";
}
.hew5ZdfLD:before {
  content: "\e996";
}
.KHCP4b:before {
  content: "\e997";
}
.B8w5sse:before {
  content: "\e998";
}
.dc6v2uAOrAa:before {
  content: "\e999";
}
.sNKZiwrJxGU:before {
  content: "\e99a";
}
.D9wHwkF:before {
  content: "\e99b";
}
.Djg3AGThzn:before {
  content: "\e99c";
}
